Kune - Enhancement #309
Detect when a client is under a proxy and try to reconnect with other ways
06/17/2012 01:59 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Client side Estimated time: 0.00 hour
Target version: 0.2.0

Resolution: Tags:

Description

If websocket cannot connect for the first time, the client can be a "proxy" under a proxy and maybe we should show a message to
him/her.

Associated revisions

Revision 417a5069 - 10/18/2012 11:15 AM - Vicente J. Ruiz Jurado

Wave updated. Detect websocket under proxy (closes #371, closes #309)

History

#1 - 10/10/2012 11:49 AM - Vicente J. Ruiz Jurado

#371 is related and should be fixed together.

#2 - 10/15/2012 10:20 PM - Vicente J. Ruiz Jurado

- Status changed from New to In Progress
- % Done changed from 0 to 50

Patch comming

https://reviews.apache.org/r/7600/

https://reviews.apache.org/r/7602/

#3 - 10/15/2012 10:27 PM - Vicente J. Ruiz Jurado
- Subject changed from Detect when a client is under a proxy and send a message to the user. to Detect when a client is under a proxy and try to

reconnect with other ways

#4 - 10/18/2012 08:54 PM - Vicente J. Ruiz Jurado
- Status changed from In Progress to Closed
- % Done changed from 50 to 100

Applied in changeset commit:417a5069d7b5b6751fc16aa3d5cae6983be1b52d.
